Model Monitoring settings
Fetch alert config for the given model.
GET
/
model-monitor
/
v2
/
api
/
notification
/
model-config
/
{model_id}
Fetch alert config for the given model.
curl --request GET \
--url https://mycluster.domino.tech/model-monitor/v2/api/notification/model-config/{model_id} \
--header 'X-Domino-Api-Key: <api-key>'import requests
url = "https://mycluster.domino.tech/model-monitor/v2/api/notification/model-config/{model_id}"
headers = {"X-Domino-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Domino-Api-Key': '<api-key>'}};
fetch('https://mycluster.domino.tech/model-monitor/v2/api/notification/model-config/{model_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"createdAt": 123,
"updatedAt": 123,
"modelId": "<string>",
"recipients": "<string>",
"useGlobalRecipients": true
}Authorizations
dmm-plier_DominoApiKeyAuthdmm-plier_DmmApiKeyAuthdmm-plier_cookieAuthdmm-plier_BearerAuth
Path Parameters
Response
Model Alert Config was fetched successfully.
Alert config for the model.
Model's Alert Config identifier.
Creation timestamp of the Alert Config for the model.
Last update timestamp for the Model's alert config.
Unique identifier of the model.
recipients for the model's alert.
whether or not use the globally configured alert recipients.
Last modified on September 18, 2026
Was this page helpful?
⌘I
Fetch alert config for the given model.
